"Check For Updates" = "Vorhandene Software aktualisieren";

"Connection Error Title" = "Ein Fehler ist beim Suchen von Updates aufgetreten.";
"Connection Error Message" = "Der Updateserver konnte nicht gefunden werden. Kontrollieren Sie Ihre Netzwerkkonfiguration und versuchen Sie es noch einmal.";
"No Update Title" = "Diese Version ist auf dem neuesten Stand";
"No Update Message" = "Bitte versuchen Sie es später erneut.";

"Updates detected" = "Aktuellere Software gefunden";
"Next check scheduled on: %@" = "Nächste Software-Aktualisierung am: %@";
"Successful. %@." = "Erfolgreich. %@.";
"Failed. %@." = "Fehlgeschlagen. %@.";
"None." = "Keiner.";
"Total Size: %@" = "Gesamtgröße: %@";
"Opening %@..." = "Öffne %@…";
"Downloading %@..." = "Lade %@ herunter…";
"Copying %@..." = "Kopiere %@…";
"Failed to download all updates" = "Download der Updates fehlgeschlagen";
"The download of %@ was interrupted for the following reason: %@" = "Der Download von %@ wurde aus folgendem Grund unterbrochen: %@";
"Current Localization" = "German";

"Install Title %@" = "%@ bereit für die Aktualisierung";
"Install Message %@" = "Möchten Sie jetzt %@ aktualisieren und gleich neustarten, oder vorziehen Sie es, die heruntergeladene Version auf den Desktop speichern?";
"Install Button %@" = "%@ akualisieren und neustarten";
"Install Save %@" = "Auf Desktop speichern";
"Install Cancel" = "Abbrechen";

"Install Error Title %@" = "%@ konnte nicht aktualisiert werden.";
"Install Error Message" = "Ein unerwarteter Fehler ist bei der Aktualiserung aufgetreten. Besuchen Sie bitten unsere Webseite, um die aktuellste Version dieses Software herunterzuladen.";
"Install Error Button" = "Arizona Webseite besuchen";
"Install Error URL" = "http://www.arizona-software.ch";